<?xml version="1.0" encoding="UTF-8"?>
<session>
  <nom>efsf</nom>
  <vues>
    <vue>
      <fichier>chenaillet_geologie.gif</fichier>
      <date>
        <jour>31</jour>
        <mois>08</mois>
        <annee>2005</annee>
        <heures>15</heures>
        <minutes>31</minutes>
        <secondes>07</secondes>
      </date>
    </vue>
    <vue>
      <fichier>chenaillet_topographie.gif</fichier>
      <date>
        <jour>31</jour>
        <mois>08</mois>
        <annee>2005</annee>
        <heures>15</heures>
        <minutes>31</minutes>
        <secondes>13</secondes>
      </date>
    </vue>
  </vues>
  <date>
    <jour>31</jour>
    <mois>08</mois>
    <annee>2005</annee>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>07</secondes>
  </date>
  <carnet>efsf_31-08-2005_15h31m07_chenaillet_geologie.rtf</carnet>
</session>

